 .u-section-1 {
  background-image: linear-gradient(to right, #f5d654, #006caf);
}

.u-section-1 .u-sheet-1 {
  min-height: 355px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 59px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1401px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1324px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2209px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1787px;
  }
}